.footer-links:hover{
    color: #FDB816 !important;
}

.footer-hover:hover{
    color: white !important;
    transform: translateY(-5px);
}
.footer-icon-links{
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.footer-icon-links:hover{
    color: #FDB816 !important;
    transform: translateY(-5px);
}

.footer-icon-icons:hover{
    color: #FDB816 !important;
    transform: translateY(-5px);
}
